Bug 975664 - [ja-JP] Translation Bug about "disk"
[ja-JP] Translation Bug about "disk"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zac Dover
Hajime Taira
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 01:25 EDT by Hajime Taira
Modified: 2014-03-25 03:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 13871, Administration Guide-3.2-1 Build Date: 28-05-2013 16:31:58 Topic ID: 27858-454043 [Specified]
Last Closed: 2013-07-17 21:41:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hajime Taira 2013-06-19 01:25:19 EDT
Title: クォータについて

Describe the issue:
【誤】新規デスク

 ユーザーが新規デスクを作成すると、適用されるクォータの対象となるその他の全ディスクのディスク使用量総計に要求されたディスクサイズが追加されます。新規ディスクに、クォータで許可されている容量を超えるディスク使用量総計が必要な場合には、ディスクの作成が失敗します。 

Suggestions for improvement:
【正】新規ディスク

 ユーザーが新規ディスクを作成すると、適用されるクォータの対象となるその他の全ディスクのディスク使用量総計に要求されたディスクサイズが追加されます。新規ディスクに、クォータで許可されている容量を超えるディスク使用量総計が必要な場合には、ディスクの作成が失敗します。
Comment 1 Yuko Katabami 2013-06-19 19:33:45 EDT
Taira san,

Thank you for reporting this type error.
We are currently working on 3.2.z update and I have just fixed this bug in zanata.
The revised version will be published once all updates are completed.
It should be by early next week.

Zac,

Could you please change the status of this bug appropriately? 



Kind regards,

Yuko
Comment 2 Yuko Katabami 2013-06-24 01:05:01 EDT
Hi Taira san,

The revised version of the document is now staged at: http://documentation-devel.engineering.redhat.com/docs/ja-JP/Red_Hat_Enterprise_Virtualization/3.2/html-single/Administration_Guide/index.html

Could you please verify the fix and let us know if it is ok to be published live?

Kind regards,


Yuko
Comment 3 Hajime Taira 2013-06-24 01:08:36 EDT
I confirmed it on staging server.
Comment 4 Yuko Katabami 2013-06-24 01:10:45 EDT
Thank you Taira san for your prompt action. I will ask docs team to proceed publishing this live.

Note You need to log in before you can comment on or make changes to this bug.